<template>
  <div id="app">
    <router-link to="/">Home</router-link>
    <router-link to="/dialog-test">Dialog Test</router-link>
    <router-link to="/contact-info-dialog-test">Contact Info Dialog Test</router-link>
    <router-view></router-view>
  </div>
</template>

<script>

export default {
  name: 'app',
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>

<style scoped>
  a {
    margin: 0px 10px 0;
  }
  div {
    margin: 40px 0 0;
  }
</style>
